## cryptoparser 0.12.5

=== requirements.txt ===
asn1crypto
attrs>=20.3.0,<22.0.1
cryptodatahub==0.12.5
python-dateutil
py2-ipaddress;python_version<"3.4"
typing;python_version<"3.5"
python-dateutil
urllib3
