=== debian/changelog ===
cryptoparser (0.12.5-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Szilárd Pfeiffer <coroner@pfeifferszilard.hu>  Sun, 26 May 2024 08:27:59 +0000
