=== debian/control ===
Source: cryptoparser
Maintainer: Szilárd Pfeiffer <coroner@pfeifferszilard.hu>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-pkg-resources, python3-asn1crypto | pypy-asn1crypto, python3-attr (>= 20.3.0) | python3-attr (<< 22.0.1), python3-dateutil, python3-dateutil, python3-urllib3, python3-all, debhelper (>= 9), dh-python
Standards-Version: 3.9.1

Package: python3-cryptoparser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: An analysis oriented security protocol parser and generator
 **CryptoParser** is a cryptographic protocol (TLS, SSH) and security-related protocol piece (HTTP headers) parser. It
 is neither a comprehensive nor a secure implementation of any cryptographic protocol. The goal is to support
 testing cryptographic libraries or analysing cryptography-realted settings of application servers such as
 `CryptoLyzer <https://cryptolyzer.readthedocs.io/>`__ does.
 .
 -----
 Usage
 -----
 .
 Pip
 ===
 .
 .. code:: shell
 .
    pip install cryptoparser
 .
 -------
 Support
 -------
 .
